<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_bulkenrol', language 'pt', version '3.5'.
 *
 * @package     local_bulkenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bulkenrol:enrolusers'] = 'Usar inscrição de lotes de utilizadores';
$string['bulkenrol_form_intro'] = 'Pode inscrever lotes de utilizadores na disciplina. Cada utilizador inscrito é identificado pelo seu endereço de e-mail guardado na respetiva conta Moodle.';
$string['enrol_users'] = 'Inscrever utilizadores';
$string['enrol_users_successful'] = 'A inscrição do lote de utilizadores foi bem-sucedida';
$string['enrolplugin'] = 'Módulo de inscrição';
$string['enrolplugin_desc'] = 'O método de inscrição a ser usado para inscrever lotes de utilizadores. Se o método de inscrição configurado não estiver ativo / adicionado na disciplina quando os utilizadores estiverem a ser inscritos na disciplina, ele será automaticamente adicionado / ativado.';
$string['error_check_is_already_member'] = 'Ocorreu um erro ao verificar se o utilizador (<em>{$a->email}</em>) já é membro do grupo (<em>{$a->groupname}</ em>). {$a->erro}';
$string['error_enrol_user'] = 'Ocorreu um erro ao inscrever na disciplina o utilizador com endereço de e-mail <em>{$a->email}</em>.';
$string['error_enrol_users'] = 'Ocorreu um erro ao inscrever os utilizadores na disciplina.';
$string['error_exception_info'] = 'Informação do erro';
$string['error_getting_user_for_email'] = 'Ocorreu um erro ao obter, da base de dados, o registo do utilizador com o endereço de e-mail <em>{$a}</em>.';
$string['error_group_add_member'] = 'Ocorreu um erro ao adicionar o utilizador com o endereço de e-mail <em>{$a->email}</em> ao grupo da disciplina \'<em>{$a->group}</em>\'.';
$string['error_group_add_members'] = 'Ocorreu um erro ao adicionar os utilizadores aos grupo da disciplina.';
$string['error_invalid_email'] = 'Encontrado endereço de e-mail inválido na linha {$a->row} (<em>{$a->email}</em>). Esta linha será ignorada.';
$string['error_more_than_one_record_for_email'] = 'Foi encontrada mais mais do uma conta de uitilizador Moodle com endereço de e-mail <em>{$a}</em>.<br /> Esta linha será ignorada e nenhum dos utilizadores Moodle existentes será inscrito.';
$string['error_no_email'] = 'Nenhum endereço de e-mail foi encontrado na linha {$a->line} (<em>{$a->content}</em>). Esta linha será ignorada.';
$string['error_no_record_found_for_email'] = 'Não existe qualquer conta de utilizador Moodle com endereço de e-mail <em>{$a}</em>.<br />Esta linha será ignorada, não haverá conta de utilizador Moodle criada no instante.';
$string['error_usermails_empty'] = 'A lista de endereços de e-mail está vazia. Por favor, adicione pelo menos um endereço de e-mail.';
$string['hints'] = 'Dicas';
$string['parameter_empty'] = 'Parâmetro vazio';
$string['pluginname'] = 'Inscrição de lotes de utilizadores';
$string['privacy:metadata'] = 'O módulo de Inscrição de lotes de utilizadores funciona como uma ferramenta para inscrever utilizadores em disciplinas, mas não armazena dados pessoais.';
$string['row'] = 'Linha';
$string['user_enroled'] = 'Inscrição de utilizador';
$string['user_enroled_already'] = 'O utilizador já está inscrito';
$string['user_enroled_yes'] = 'O utilizador será inscrito';
$string['user_groups'] = 'Membros do grupo';
$string['user_groups_already'] = 'O utilizador já é membro do grupo';
$string['user_groups_yes'] = 'Utilizador adicionado a um grupo';
$string['usermails'] = 'Lista dos endereços de e-mail';
$string['usermails_help'] = 'Para inscrever nesta disciplina um utilizador Moodle existente, adicione o respetivo endereço de e-mail a este formulário, um endereço de e-mail / utilizador por linha.<br /><br />Exemplo:<br />alice@example.com<br />bob@example.com<br /><br />Opcionalmente, pode criar grupos e adicionar  os utilizadores inscritos aos grupos. Apenas é necessário adicionar uma linha de título com um sinal de cardinal e o nome do grupo, a separar a lista dos utilizadores.<br /><br />Exemplo:<br /># Grupo 1<br />alice@example.com<br />bob@example.com<br /># Grupo 2<br />carol@example.com<br />dave@example.com';
$string['users_to_enrol_in_course'] = 'Utilizadores a serem inscritos numa disciplina';
