<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'peerwork', language 'pt', version '3.5'.
 *
 * @package     peerwork
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Adicionar submissão';
$string['allowlatesubmissions'] = 'Permitir submissões fora do prazo';
$string['assessment'] = 'avaliação';
$string['assessmentcriteria:description'] = 'Descrição do critério {no}';
$string['assessmentcriteria:modgradetypescale'] = 'Likert';
$string['assessmentcriteria:scoretype'] = 'Tipo de avaliação do critério {no}';
$string['assignment'] = 'Trabalho';
$string['availablescales'] = 'Escalas disponíveis';
$string['calculatedgrade'] = 'Nota calculada';
$string['calculatedgrades'] = 'Notas calculadas';
$string['calculator'] = 'Calculadora';
$string['charactersremaining'] = '{$a} caracteres restantes';
$string['clearallsubmissionsforallgroups'] = 'Limpar todas as submissões';
$string['clearsubmission'] = 'Limpar submissão';
$string['completiongradedpeers'] = 'Requer avaliação dos pares';
$string['completiongradedpeers_desc'] = 'Os alunos têm de avaliar todos os seus colegas';
$string['criteria'] = 'Critério';
$string['defaultcrit'] = 'Configurações predefinidas dos critérios (opcional)';
$string['defaultcrit0'] = 'Texto predefinido - Critério 1';
$string['defaultcrit0_help'] = 'O texto predefinido para o primeiro critério';
$string['defaultcrit1'] = 'Texto predefinido - Critério 2';
$string['defaultcrit1_help'] = 'O texto predefinido para o segundo critério';
$string['defaultcrit2'] = 'Texto predefinido - Critério 3';
$string['defaultcrit2_help'] = 'O texto predefinido para o terceiro critério';
$string['defaultcrit3'] = 'Texto predefinido - Critério 4';
$string['defaultcrit3_help'] = 'O texto predefinido para o quarto critério';
$string['defaultcrit4'] = 'Texto predefinido - Critério 5';
$string['defaultcrit4_help'] = 'O texto predefinido para o quinto critério';
$string['defaultcrit_desc'] = 'Valores predefinidos para até 5 critérios e correspondentes escalas';
$string['defaultscale'] = 'Escala predefinida';
$string['defaultscale0'] = 'Escala predefinida - Critério 1';
$string['defaultscale0_help'] = 'A escala predefinida para o primeiro critério.';
$string['defaultscale1'] = 'Escala predefinida - Critério 2';
$string['defaultscale1_help'] = 'A escala predefinida para o segundo critério.';
$string['defaultscale2'] = 'Escala predefinida - Critério 3';
$string['defaultscale2_help'] = 'A escala predefinida para o terceiro critério.';
$string['defaultscale3'] = 'Escala predefinida - Critério 4';
$string['defaultscale3_help'] = 'A escala predefinida para o quarto critério.';
$string['defaultscale4'] = 'Escala predefinida - Critério 5';
$string['defaultscale4_help'] = 'A escala predefinida para o quinto critério.';
$string['defaultscale_help'] = 'A escala predefinida a ser usada para todos os outros critérios.';
$string['defaultsettings'] = 'Configurações predefinidas';
$string['duedate'] = 'Data de fecho';
$string['duedateat'] = 'Data de fecho: {$a}';
$string['duedatepassedago'] = 'A data de foi há {$a} atrás.';
$string['editablebecause'] = 'Editável porque: {$a}';
$string['editinglocked'] = 'A edição está bloqueada';
$string['editsubmission'] = 'Editar submissão';
$string['export'] = 'Exportar';
$string['exportxls'] = 'Exportar todas as notas do grupo';
$string['feedback'] = 'Feedback para o grupo';
$string['feedbackfiles'] = 'Ficheiros de feedback';
$string['finalgrades'] = 'Notas finais';
$string['fromdate'] = 'Permitir submissões a partir de';
$string['grade'] = 'Nota';
$string['gradedby'] = 'Avaliado por';
$string['gradedbyon'] = 'Avaliado por {$a->name} ({$a->date}).';
$string['gradedon'] = 'Avaliação';
$string['gradeoverride'] = 'Nota final';
$string['groupgrade'] = 'Nota do grupo';
$string['hideshow'] = 'Ocultar/Mostrar';
$string['invalidgrade'] = 'Nota inválida';
$string['justification'] = 'Justificação';
$string['justificationbyfor'] = 'Por {$a} para';
$string['justificationdisabled'] = 'Desativada';
$string['justificationhiddenfromstudents'] = 'Oculto para os alunos';
$string['justificationmaxlength'] = 'Limite de caracteres da justificação';
$string['justifications'] = 'Justificações';
$string['justificationtype'] = 'Tipo de justificação';
$string['justificationtype1'] = 'Critério';
$string['latesubmissionsubject'] = 'Última submissão';
$string['lockediting'] = 'Bloquear edição';
$string['nomembers'] = '# membros';
$string['noteditablebecause'] = 'Não editável porque: {$a}';
$string['nothingsubmitted'] = 'Ainda não submetido.';
$string['nothingsubmittedyet'] = 'Nada submetido.';
$string['notyetgraded'] = 'Sem avaliação';
$string['peergradetotal'] = 'Total: {$a}';
$string['peernameisyou'] = '{$a} (utilizador)';
$string['peerratedyou'] = '{$a->name}: {$a->grade}';
$string['peers'] = 'Avaliar os seus pares';
$string['peersaid'] = '{$a}:';
$string['peerwork'] = 'Nota dos pares';
$string['peerworkcalculatorpluginname'] = 'Módulo Calculador';
$string['peerworkname'] = 'Nota dos pares';
$string['penalty'] = 'Penalização';
$string['pluginname'] = 'Trabalho de pares';
$string['privacy:path:grade'] = 'Nota';
$string['privacy:path:submission'] = 'Submissão';
$string['provideminimumonecriterion'] = 'Por favor, indique pelo menos um critério';
$string['ratingnforuser'] = 'Avaliação \'{$a->rating}\' de {$a->user}';
$string['recalculategrades'] = 'Recalcular notas';
$string['revisedgrade'] = 'Nota revista';
$string['studentcontribution'] = 'Contribuição do aluno';
$string['studentfinalgrade'] = 'Nota final do aluno';
$string['studentondate'] = '{$a->fullname} ({$a->date})';
$string['submission'] = 'Submissões';
$string['submissiongrading'] = 'Submissão de ficheiro';
$string['tasknodifystudents'] = 'Notificar alunos';
$string['teacherfeedback'] = 'Feedback do avaliador';
$string['timeremaining'] = 'Tempo restante';
$string['timeremainingcolon'] = 'Tempo restante: {$a}';
$string['tutorgrading'] = 'Avaliação do tutor';
$string['userswhodidnotsubmitafter'] = 'Utilizadores que não submeteram: {$a}';
$string['userswhodidnotsubmitbefore'] = 'Utilizadores que ainda não submeteram: {$a}';
$string['youbelongtomorethanonegroup'] = 'É membro de mais do que um grupo. De momento não é compatível.';
$string['youdonotbelongtoanygroup'] = 'Não é membro de nenhum grupo.';
